﻿/**Begin D:\PDM_UPGRADE\PDM1\CDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_RESPONSERULE') 
 CREATE TABLE T_CDM_RESPONSERULE (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(30) DEFAULT 'C' NOT NULL,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FDISABLEDATE DATETIME,
FENABLEDATE DATETIME,
FDISABLERID BIGINT DEFAULT 0 NOT NULL,
FENABLERID BIGINT DEFAULT 0 NOT NULL,
FENABLE CHAR(1) DEFAULT '0' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCOMMENT NVARCHAR(255) DEFAULT ' ' NOT NULL,
FINVOICE CHAR(1) DEFAULT '0' NOT NULL,
FRECITE CHAR(1) DEFAULT '0' NOT NULL,
FACCEPTANCE CHAR(1) DEFAULT '0' NOT NULL,
FPAYMENT CHAR(1) DEFAULT '0' NOT NULL,
FENSURE CHAR(1) DEFAULT '0' NOT NULL,
FPLEDGE CHAR(1) DEFAULT '0' NOT NULL,
FRELEASEOFPLEDGE CHAR(1) DEFAULT '0' NOT NULL,
FCONSENTPAYOFF CHAR(1) DEFAULT '0' NOT NULL,
FCONDITIONDESC NVARCHAR(1000) DEFAULT ' ' NOT NULL,
FDATAFILTER NVARCHAR(255) DEFAULT ' ' NOT NULL,
FDATAFILTER_TAG NCLOB
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_RESPONSERULE_L') 
 CREATE TABLE T_CDM_RESPONSERULE_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCOMMENT NVARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_RESPRULESETENTRY') 
 CREATE TABLE T_CDM_RESPRULESETENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_ELECTICDIRCONSET') 
 CREATE TABLE T_CDM_ELECTICDIRCONSET (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(30) DEFAULT 'C' NOT NULL,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FDISABLEDATE DATETIME,
FENABLEDATE DATETIME,
FDISABLERID BIGINT DEFAULT 0 NOT NULL,
FENABLERID BIGINT DEFAULT 0 NOT NULL,
FENABLE CHAR(1) DEFAULT '0' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FDIRECTCONNCHANNELID BIGINT DEFAULT 0 NOT NULL,
FDEFAULTACCOUNT BIGINT DEFAULT 0 NOT NULL,
FBANKNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FBANKINTERFACE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCOMMENT NVARCHAR(255) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_ELECTICDIRCONSET_L') 
 CREATE TABLE T_CDM_ELECTICDIRCONSET_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCOMMENT NVARCHAR(255) DEFAULT ' ' NOT NULL
);

/**End D:\PDM_UPGRADE\PDM1\CDM_table.sql **/
