﻿/**Begin D:\PDM_UPGRADE\PDM1\CDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTBILL_APPLY') 
 CREATE TABLE T_CDM_DRAFTBILL_APPLY (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FBILLSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FBIZDATE DATETIME,
FSOURCEBILLID BIGINT DEFAULT 0 NOT NULL,
FCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
FCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FDRAFTBILLTYPEID BIGINT DEFAULT 0 NOT NULL,
FISSUEDATE DATETIME,
FDRAFTBILLEXPIREDATE DATETIME,
FISPAYINTEREST CHAR(1) DEFAULT '0' NOT NULL,
FISTRANSFER CHAR(1) DEFAULT '0' NOT NULL,
FDRAFTBILLSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FDRAFTBILLNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FSOURCE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FPAYEETYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLTYPE BIGINT DEFAULT 0 NOT NULL,
FACCEPTNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRPTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FCREDITLIMITID BIGINT DEFAULT 0 NOT NULL,
FDELIVERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDELIVERID BIGINT DEFAULT 0 NOT NULL,
FRECBODY NVARCHAR(80) DEFAULT ' ' NOT NULL,
FBEENDORSOR NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDELIVERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FISENDORSEPAY CHAR(1) DEFAULT '0' NOT NULL,
FDRAFTBILLNOID BIGINT DEFAULT 0 NOT NULL,
FCREDITAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FUSE NVARCHAR(255) DEFAULT ' ' NOT NULL,
FLOCKSOURCEBILLTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLOCKSOURCEBILLID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCLAIMNOTICEBILLNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FBILLPOOLID BIGINT DEFAULT 0 NOT NULL,
FINTOPOOLTIME DATETIME,
FPOOLLOCKSTATUS CHAR(1) DEFAULT '0' NOT NULL,
FPOOLLOCKORGID BIGINT DEFAULT 0 NOT NULL,
FPOOLLOCKTIME DATETIME,
FBANKACCOUNTID BIGINT DEFAULT 0 NOT NULL,
FSOURCEBILLENTRYID BIGINT DEFAULT 0 NOT NULL,
FSOURCEBILLTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FSOURCEDRAFTID BIGINT DEFAULT 0 NOT NULL,
FALLOCBILLENTRYID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTBILL_APPLY_E') 
 CREATE TABLE T_CDM_DRAFTBILL_APPLY_E (
FID BIGINT DEFAULT 0 NOT NULL,
FDRAWERORGID BIGINT DEFAULT 0 NOT NULL,
FDRAWERCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FDRAWERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDRAWERACCOUNTID BIGINT DEFAULT 0 NOT NULL,
FDRAWERACCOUNTNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDRAWERBANKNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDRAWERBANKNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRECEIVERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRECEIVERID BIGINT DEFAULT 0 NOT NULL,
FRECEIVERACCOUNT NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRECEIVERBANKNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRECEIVERBANKNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FACCEPTERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FACCEPTERORGID BIGINT DEFAULT 0 NOT NULL,
FACCEPTERACCID BIGINT DEFAULT 0 NOT NULL,
FACCEPTERACCOUNT NVARCHAR(80) DEFAULT ' ' NOT NULL,
FACCEPTERBANKACCID BIGINT DEFAULT 0 NOT NULL,
FACCEPTERBANKORGID BIGINT DEFAULT 0 NOT NULL,
FACCEPTERBANKNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FACCEPTERBANKNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRECEIVERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FRECEIVERBANKID BIGINT DEFAULT 0 NOT NULL,
FDRAWERID BIGINT DEFAULT 0 NOT NULL,
FDRAWERBANKID BIGINT DEFAULT 0 NOT NULL,
FDRAWERSID BIGINT DEFAULT 0 NOT NULL,
FACCEPTERCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FISSUEPROMISERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FISSUEPROMISER BIGINT DEFAULT 0 NOT NULL,
FISSUEPROMISERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FISSUEPROMISERACCOUNT NVARCHAR(80) DEFAULT ' ' NOT NULL,
FISSUEPROMISERADDR NVARCHAR(80) DEFAULT ' ' NOT NULL,
FISSUEPROMISERDATE DATETIME,
FACCEPTPROMISERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FACCEPTPROMISER BIGINT DEFAULT 0 NOT NULL,
FACCEPTPROMISERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FACCEPTPROMISERACCOUNT NVARCHAR(80) DEFAULT ' ' NOT NULL,
FACCEPTPROMISERADDR NVARCHAR(80) DEFAULT ' ' NOT NULL,
FACCEPTPROMISERDATE DATETIME,
FISSUETICKETGRADE BIGINT DEFAULT 0 NOT NULL,
FISSUETICKETCREDITLEVEL NVARCHAR(80) DEFAULT ' ' NOT NULL,
FISSUETICKETEXPIREDATE DATETIME,
FPROMISEGRADE BIGINT DEFAULT 0 NOT NULL,
FPROMISECREDITLEVEL NVARCHAR(80) DEFAULT ' ' NOT NULL,
FPROMISEEXPIREDATE DATETIME,
FISSPROMISETYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FACCPROMISETYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FACCEPTERFINORGID BIGINT DEFAULT 0 NOT NULL,
FPAYABLE CHAR(1) DEFAULT '0'
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTBILL_APPLY_L') 
 CREATE TABLE T_CDM_DRAFTBILL_APPLY_L (
FPKID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FUSE NVARCHAR(255) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\CDM_table.sql **/
