IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_PAYABLEBILL_AP_M')
CREATE TABLE T_CDM_PAYABLEBILL_AP_M (
                                        FID BIGINT DEFAULT 0 NOT NULL,
                                        FBILLNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                        FBILLSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
                                        FCREATORID BIGINT DEFAULT 0 NOT NULL,
                                        FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
                                        FAUDITORID BIGINT DEFAULT 0 NOT NULL,
                                        FAUDITDATE DATETIME,
                                        FMODIFYTIME DATETIME,
                                        FCREATETIME DATETIME,
                                        FBIZDATE DATETIME,
                                        FDRAFTBILLTYPEID BIGINT DEFAULT 0 NOT NULL,
                                        FCURRENCYID BIGINT DEFAULT 0 NOT NULL,
                                        FAMOUNTTOTAL DECIMAL(19,6) DEFAULT 0 NOT NULL,
                                        FCOUNT BIGINT DEFAULT 0 NOT NULL,
                                        FACCEPTERFINORGID BIGINT DEFAULT 0 NOT NULL,
                                        FACCEPTERNAME NVARCHAR(1024) DEFAULT ' ' NOT NULL,
                                        FACCEPTERACCOUNT NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                        FACCEPTERBANKNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                        FACCEPTERBANKNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                        FBILLINGTYPE NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                        FREMARK NVARCHAR(500) DEFAULT ' ' NOT NULL,
                                        FRECEIVERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
                                        FCOMPANYID BIGINT DEFAULT 0 NOT NULL,
                                        FCREDITAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
                                        FCREDITLIMITID BIGINT DEFAULT 0 NOT NULL,
                                        FBILLTYPE BIGINT DEFAULT 0 NOT NULL,
                                        FSOURCE NVARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_PAYABLEBILL_AP_M_E')
CREATE TABLE T_CDM_PAYABLEBILL_AP_M_E (
                                          FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                          FID BIGINT DEFAULT 0 NOT NULL,
                                          FSEQ BIGINT DEFAULT 0 NOT NULL,
                                          FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
                                          FMODIFYDATE DATETIME,
                                          FPAYABLE CHAR(1) DEFAULT '0' NOT NULL,
                                          FDRAWERORGID BIGINT DEFAULT 0 NOT NULL,
                                          FDRAWERACCOUNTID BIGINT DEFAULT 0 NOT NULL,
                                          FDRAWERBANKNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                          FDRAWERBANKNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                          FAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
                                          FISSUEDATE DATETIME,
                                          FDRAFTBILLEXPIREDATE DATETIME,
                                          FPAYEETYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
                                          FRECEIVERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                          FRECEIVERID BIGINT DEFAULT 0 NOT NULL,
                                          FRECEIVERACCOUNT NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                          FRECEIVERBANKID BIGINT DEFAULT 0 NOT NULL,
                                          FRECEIVERBANKNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                          FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
                                          FCONTRACTNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                          FDRAWERNAME NVARCHAR(512) DEFAULT ' ' NOT NULL,
                                          FCREATOR BIGINT DEFAULT 0 NOT NULL,
                                          FCREATEDATE DATETIME,
                                          FDRAWERCOMPANYID BIGINT DEFAULT 0 NOT NULL,
                                          FDRAWERACCOUNTNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                          FRECEIVERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
                                          FACCEPTNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                          FDRAFTBILLNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                          FDRAFTBILLNOID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_PAYABLEBILL_AP_M_E_L')
CREATE TABLE T_CDM_PAYABLEBILL_AP_M_E_L (
                                            FPKID NVARCHAR(30) DEFAULT ' ' NOT NULL,
                                            FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                            FLOCALEID NVARCHAR(30) DEFAULT ' ' NOT NULL,
                                            FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL
);