﻿/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTBILL_ENDORSE') 
 CREATE TABLE T_CDM_DRAFTBILL_ENDORSE (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FENDORSETYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FENDORSEISTRANSFER CHAR(1) DEFAULT '0' NOT NULL,
FSIGNDATE DATETIME,
FPLEDGERELEASEDATE DATETIME,
FINITIATORNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FOPPONENTNAME NVARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FISSUEPROMISERTYPE') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FISSUEPROMISERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FISSUEPROMISER') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FISSUEPROMISER BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FISSUEPROMISERNAME') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FISSUEPROMISERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FISSUEPROMISERACCOUNT') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FISSUEPROMISERACCOUNT NVARCHAR(80) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FISSUEPROMISERADDR') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FISSUEPROMISERADDR NVARCHAR(80) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FISSUEPROMISERDATE') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FISSUEPROMISERDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FACCEPTPROMISERTYPE') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FACCEPTPROMISERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FACCEPTPROMISER') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FACCEPTPROMISER BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FACCEPTPROMISERNAME') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FACCEPTPROMISERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FACCEPTPROMISERACCOUNT') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FACCEPTPROMISERACCOUNT NVARCHAR(80) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FACCEPTPROMISERADDR') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FACCEPTPROMISERADDR NVARCHAR(80) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FACCEPTPROMISERDATE') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FACCEPTPROMISERDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FISSUETICKETGRADE') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FISSUETICKETGRADE BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FISSUETICKETCREDITLEVEL') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FISSUETICKETCREDITLEVEL NVARCHAR(80) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FISSUETICKETEXPIREDATE') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FISSUETICKETEXPIREDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FPROMISEGRADE') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FPROMISEGRADE BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FPROMISECREDITLEVEL') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FPROMISECREDITLEVEL NVARCHAR(80) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FPROMISEEXPIREDATE') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FPROMISEEXPIREDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FISSPROMISETYPE') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FISSPROMISETYPE NVARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FACCPROMISETYPE') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FACCPROMISETYPE NVARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_BILLSTORAGERULE') 
 CREATE TABLE T_CDM_BILLSTORAGERULE (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(80) DEFAULT ' ' NOT NULL,
FSTATUS NVARCHAR(30) DEFAULT 'C' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FDISABLERID BIGINT DEFAULT 0 NOT NULL,
FENABLERID BIGINT DEFAULT 0 NOT NULL,
FENABLEDATE DATETIME,
FDISABLEDATE DATETIME,
FBANKBILLTYPE BIGINT DEFAULT 0 NOT NULL,
FBUSINESSBILLTYPE BIGINT DEFAULT 0 NOT NULL,
FAUTOAPPROVE CHAR(1) DEFAULT '0' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FCOMMENT NVARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_BILLSTORAGERULE_ORG') 
 CREATE TABLE T_CDM_BILLSTORAGERULE_ORG (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FORG BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_RETURNNOTESET') 
 CREATE TABLE T_CDM_RETURNNOTESET (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(80) DEFAULT ' ' NOT NULL,
FSTATUS NVARCHAR(30) DEFAULT 'C' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FDISABLERID BIGINT DEFAULT 0 NOT NULL,
FENABLERID BIGINT DEFAULT 0 NOT NULL,
FENABLEDATE DATETIME,
FDISABLEDATE DATETIME,
FEXCEPENDORISCOP CHAR(1) DEFAULT '0' NOT NULL,
FEXCEPENDORSEREQENDOR CHAR(1) DEFAULT '0' NOT NULL,
FSIGNINCOTR NVARCHAR(30) DEFAULT ' ' NOT NULL,
FTRANSFERCOTR NVARCHAR(30) DEFAULT ' ' NOT NULL,
FREJECTREMARK NVARCHAR(255) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FCOMMENT NVARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_RETURNNOTESET_L') 
 CREATE TABLE T_CDM_RETURNNOTESET_L (
FPKID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FCOMMENT NVARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_BILLSTORAGERULE_L') 
 CREATE TABLE T_CDM_BILLSTORAGERULE_L (
FPKID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FCOMMENT NVARCHAR(255) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CDM_table.sql **/
