﻿/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CDM_constraint.sql **/
 EXEC P_ALTERPK 'PK_CDM_BILLPOOLBIZ', 'T_CDM_BILLPOOLBIZ', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_BILLPOOLBIZ') CREATE INDEX IDX_CDM_BILLPOOLBIZ ON T_CDM_BILLPOOLBIZ ( FBILLNO );


 EXEC P_ALTERPK 'PK_CDM_BILLPOOLBIZ_ENTRY', 'T_CDM_BILLPOOLBIZ_ENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_BILLPOOLBIZ_ENTRY') CREATE INDEX IDX_CDM_BILLPOOLBIZ_ENTRY ON T_CDM_BILLPOOLBIZ_ENTRY ( FID );


 EXEC P_ALTERPK 'PK_CDM_BILLPOOLBIZ_L', 'T_CDM_BILLPOOLBIZ_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_BILLPOOLBIZ_L') CREATE INDEX IDX_CDM_BILLPOOLBIZ_L ON T_CDM_BILLPOOLBIZ_L ( FID );


 EXEC P_ALTERPK 'PK_CDM_POOLDRAFTLOCKLOG', 'T_CDM_POOLDRAFTLOCKLOG', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_POOLDRAFTLOCKLOG') CREATE INDEX IDX_CDM_POOLDRAFTLOCKLOG ON T_CDM_POOLDRAFTLOCKLOG ( FPOOLLOCKORGID ,FBILLPOOLID ,FCREATETIME );


 EXEC P_ALTERPK 'PK_T_CDM_BILLPOOL', 'T_CDM_BILLPOOL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_BILLPOOL') CREATE INDEX IDX_CDM_BILLPOOL ON T_CDM_BILLPOOL ( FNUMBER );


 EXEC P_ALTERPK 'PK_CDM_BILLPOOL_ENTRY', 'T_CDM_BILLPOOL_ENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_BILLPOOL_ENTRY') CREATE INDEX IDX_CDM_BILLPOOL_ENTRY ON T_CDM_BILLPOOL_ENTRY ( FID );


 EXEC P_ALTERPK 'PK_CDM_BILLPOOL_L', 'T_CDM_BILLPOOL_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_BILLPOOL_L') CREATE INDEX IDX_CDM_BILLPOOL_L ON T_CDM_BILLPOOL_L ( FID );


 EXEC P_ALTERPK 'PK_T_CDM_INTOPOOLRULE', 'T_CDM_INTOPOOLRULE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_INTOPOOLRULE') CREATE INDEX IDX_CDM_INTOPOOLRULE ON T_CDM_INTOPOOLRULE ( FNUMBER );


 EXEC P_ALTERPK 'PK_CDM_INTOPOOLRULE_ITEM', 'T_CDM_INTOPOOLRULE_ITEM', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_INTOPOOLRULE_ITEM') CREATE INDEX IDX_CDM_INTOPOOLRULE_ITEM ON T_CDM_INTOPOOLRULE_ITEM ( FID );


 EXEC P_ALTERPK 'PK_CDM_INTOPOOLRULE_L', 'T_CDM_INTOPOOLRULE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_INTOPOOLRULE_L') CREATE INDEX IDX_CDM_INTOPOOLRULE_L ON T_CDM_INTOPOOLRULE_L ( FID );


 EXEC P_ALTERPK 'PK_CDM_INTOPOOLRULE_ORG', 'T_CDM_INTOPOOLRULE_ORG', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_INTOPOOLRULE_ORG') CREATE INDEX IDX_CDM_INTOPOOLRULE_ORG ON T_CDM_INTOPOOLRULE_ORG ( FID );


 EXEC P_ALTERPK 'PK_CDM_LOCKRULE', 'T_CDM_LOCKRULE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_LOCKRULE') CREATE INDEX IDX_CDM_LOCKRULE ON T_CDM_LOCKRULE ( FNUMBER );


 EXEC P_ALTERPK 'PK_CDM_LOCKRULE_L', 'T_CDM_LOCKRULE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CDM_LOCKRULE_L') CREATE INDEX IDX_CDM_LOCKRULE_L ON T_CDM_LOCKRULE_L ( FID );



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CDM_constraint.sql **/
