<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>1489790073376756736</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1661439280872</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <ConvertType2>SourceField,company</ConvertType2>
                      <SourceFieldKey>company</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>openorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>entrustorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>applyorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>326579915841364992</Expression>
                          <Description/>
                          <ExprTran>其他付款</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billtype</TargetFieldKey>
                      <ConvertType2>CONSTANT,326579915841364992</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizdate</TargetFieldKey>
                      <ConvertType2>SourceField,bizdate</ConvertType2>
                      <SourceFieldKey>bizdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>other</Expression>
                          <Description/>
                          <ExprTran>其他</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>payeetype</TargetFieldKey>
                      <ConvertType2>CONSTANT,other</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>description</TargetFieldKey>
                      <ConvertType2>Formula,CONCAT( '买方付息',description)</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>CONCAT( '买方付息',description)</Expression>
                          <Description/>
                          <ExprTran>CONCAT( '买方付息',用途)</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>Join</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeracctbank</TargetFieldKey>
                      <ConvertType2>SourceField,bankaccount</ConvertType2>
                      <SourceFieldKey>bankaccount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payerbank</TargetFieldKey>
                      <ConvertType2>SourceField,bankaccount.bank</ConvertType2>
                      <SourceFieldKey>bankaccount.bank</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>localamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <ConvertType2>SourceField,currency</ConvertType2>
                      <SourceFieldKey>currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exchangerate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>actpayamt</TargetFieldKey>
                      <ConvertType2>SourceField,discount_interest</ConvertType2>
                      <SourceFieldKey>discount_interest</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>900004</Expression>
                          <Description/>
                          <ExprTran>电汇</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>settletype</TargetFieldKey>
                      <ConvertType2>CONSTANT,900004</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settletnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>usage</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recaccbankname</TargetFieldKey>
                      <ConvertType2>SourceField,recbody.name</ConvertType2>
                      <SourceFieldKey>recbody.name</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recbanknumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeename</TargetFieldKey>
                      <ConvertType2>SourceField,recbody.name</ConvertType2>
                      <SourceFieldKey>recbody.name</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>fundflowitem</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeeformid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>180907466014344192</Expression>
                          <Description/>
                          <ExprTran>其他</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>paymenttype</TargetFieldKey>
                      <ConvertType2>CONSTANT,180907466014344192</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <ConvertType2>Formula,id</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>id</Expression>
                          <Description/>
                          <ExprTran>业务处理.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebanknum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeeacctbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeeaccformid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>basecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebankname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankcheckflag_old</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentmode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourcetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeracctcash</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourcebillnumber</TargetFieldKey>
                      <ConvertType2>SourceField,billno</ConvertType2>
                      <SourceFieldKey>billno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>cdm_drafttradebill</Expression>
                          <Description/>
                          <ExprTran>业务处理</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>sourcebilltype</TargetFieldKey>
                      <ConvertType2>CONSTANT,cdm_drafttradebill</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inneraccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reason</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>backdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>backuser</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>expectdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exratetable</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exratedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>draftbill</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>counter</Expression>
                          <Description/>
                          <ExprTran>柜台</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>paymentchannel</TargetFieldKey>
                      <ConvertType2>CONSTANT,counter</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>netbankacct</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>issupplecontract</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>vouchernum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>itempayeetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>itempayee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ispersonpay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>iscrosspay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isdiffcur</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpexratetable</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpexratedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpexchangerate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dplocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>agreedrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lossamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>fee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeactbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contractno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feepayer</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paycountry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>iswaitsche</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>imageno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isheadpush</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourceentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourceentry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>businesstype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeeacctcash</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payernumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>uniformsocialcreditcode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeenumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>acttradedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>priority</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>istop</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>hotaccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inneraccountcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inneraccountamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankcheckflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payquotation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dppayquotation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>agreedquotation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentidentify</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>singlestream</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feepaydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reccountry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recprovince</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reccity</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>crosstrantype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recemail</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recbankaddress</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditparam</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>transtype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymethod</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>serlevel</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payproxybank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>checktype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sendway</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>checkuse</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recswiftcode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recroutingnum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recothercode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>instructmsg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recaddress</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settlementmethod</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>mobile</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentterm</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentfps</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paymentareacode</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inforpayment</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>informrecemail</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lastsynctimestamp</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_remark</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_actamt</TargetFieldKey>
                      <ConvertType2>SourceField,discount_interest</ConvertType2>
                      <SourceFieldKey>discount_interest</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_fundflowitem</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_localamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_sourcebillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_sourcebillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_payableamt</TargetFieldKey>
                      <ConvertType2>SourceField,discount_interest</ConvertType2>
                      <SourceFieldKey>discount_interest</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_payablelocamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_discountamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_discountlocamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebilltype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillentryseq</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_lockamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_unlockamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_settledamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_unsettledamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_expenseitem</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_material</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settleorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>project</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>taxrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>taxamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contractnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_refundamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_refunddes</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_scheid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>entrybizdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_settledlocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_unsettledlocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillentity</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillrownum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>conbillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_corebillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <PlugInPolicy>
                <PlugInPolicy>
                  <Plugins>
                    <CRPlugin>
                      <DisplayName/>
                      <Description>kd.tmc.cdm.opplugin.tradebill.TradeBillConvertPlugin</Description>
                      <ClassName>kd.tmc.cdm.opplugin.tradebill.TradeBillConvertPlugin</ClassName>
                      <Seq>1</Seq>
                    </CRPlugin>
                    <CRPlugin>
                      <DisplayName/>
                      <Description>kd.bos.ext.fi.botp.convert.PaymentBillConvertPlugin</Description>
                      <ClassName>kd.bos.ext.fi.botp.convert.PaymentBillConvertPlugin</ClassName>
                      <Seq>2</Seq>
                    </CRPlugin>
                  </Plugins>
                </PlugInPolicy>
              </PlugInPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[],"forList":false}</FilterString>
                      <Description/>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <TargetEntryKey>cas_paybill</TargetEntryKey>
                  <SourceEntryKey>cdm_drafttradebill</SourceEntryKey>
                  <LinkType>Link</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <efRule>false</efRule>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>cas_paybill</TargetEntityNumber>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField/>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>OneToOne</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>买方付息下推付款处理</Name>
              <SourceEntityNumber>cdm_drafttradebill</SourceEntityNumber>
              <Id>1489790073376756736</Id>
            </ConvertRuleElement>
          </RuleElement>
          <Id>1489790073376756736</Id>
          <CreateDate>1660796816000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>0=GV6L3QZ3D+</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>13466739</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1661439281007</Version>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <BizappId>0=GV6L3QZ3D+</BizappId>
      <TargetEntityNumber>cas_paybill</TargetEntityNumber>
      <SourceEntityNumber>cdm_drafttradebill</SourceEntityNumber>
      <Id>1489790073376756736</Id>
      <InheritPath></InheritPath>
      <CreateDate>1660796816000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
