<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>1623296802767970304</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1682436435188</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>company</TargetFieldKey>
                      <ConvertType2>SourceField,company</ConvertType2>
                      <SourceFieldKey>company</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>billtype</TargetFieldKey>
                      <ConvertType2>SourceField,billtype</ConvertType2>
                      <SourceFieldKey>billtype</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>billno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditor</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <ConvertType2>Formula,entrys.id</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>entrys.id</Expression>
                          <Description/>
                          <ExprTran>单据体.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <ConvertType2>SourceField,currency</ConvertType2>
                      <SourceFieldKey>currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>amount</TargetFieldKey>
                      <ConvertType2>Formula,sum(draftbill.amount)</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>sum(draftbill.amount)</Expression>
                          <Description>sum(票面金额)</Description>
                          <ExprTran>sum(票面金额(子票包金额))</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>locamt</TargetFieldKey>
                      <ConvertType2>SourceField,locamt</ConvertType2>
                      <SourceFieldKey>locamt</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exchangerate</TargetFieldKey>
                      <ConvertType2>SourceField,exchangerate</ConvertType2>
                      <SourceFieldKey>exchangerate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>description</TargetFieldKey>
                      <ConvertType2>SourceField,description</ConvertType2>
                      <SourceFieldKey>description</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>refund</Expression>
                          <Description/>
                          <ExprTran>票据退票</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>tradetype</TargetFieldKey>
                      <ConvertType2>CONSTANT,refund</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankcode</TargetFieldKey>
                      <ConvertType2>SourceField,bankcode</ConvertType2>
                      <SourceFieldKey>bankcode</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recbody</TargetFieldKey>
                      <ConvertType2>SourceField,recbody</ConvertType2>
                      <SourceFieldKey>recbody</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rate</TargetFieldKey>
                      <ConvertType2>SourceField,rate</ConvertType2>
                      <SourceFieldKey>rate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contractno</TargetFieldKey>
                      <ConvertType2>SourceField,contractno</ConvertType2>
                      <SourceFieldKey>contractno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>draftcount</TargetFieldKey>
                      <ConvertType2>Formula,count(draftbill.draftbillno)</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>count(draftbill.draftbillno)</Expression>
                          <Description>count(票据号码)</Description>
                          <ExprTran>count(票据号码)</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>drafttype</TargetFieldKey>
                      <ConvertType2>SourceField,drafttype</ConvertType2>
                      <SourceFieldKey>drafttype</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeetype</TargetFieldKey>
                      <ConvertType2>SourceField,payeetype</ConvertType2>
                      <SourceFieldKey>payeetype</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>beendorsor</TargetFieldKey>
                      <ConvertType2>SourceField,beendorsor</ConvertType2>
                      <SourceFieldKey>beendorsor</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestday</TargetFieldKey>
                      <ConvertType2>SourceField,interestday</ConvertType2>
                      <SourceFieldKey>interestday</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankacct</TargetFieldKey>
                      <ConvertType2>SourceField,bankacct</ConvertType2>
                      <SourceFieldKey>bankacct</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bank</TargetFieldKey>
                      <ConvertType2>SourceField,bank</ConvertType2>
                      <SourceFieldKey>bank</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>discamt</TargetFieldKey>
                      <ConvertType2>SourceField,discamt</ConvertType2>
                      <SourceFieldKey>discamt</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankaccount</TargetFieldKey>
                      <ConvertType2>SourceField,bankaccount</ConvertType2>
                      <SourceFieldKey>bankaccount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>source</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recbodyname</TargetFieldKey>
                      <ConvertType2>SourceField,recbodyname</ConvertType2>
                      <SourceFieldKey>recbodyname</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeetypetext</TargetFieldKey>
                      <ConvertType2>SourceField,payeetypetext</ConvertType2>
                      <SourceFieldKey>payeetypetext</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>beendorsortext</TargetFieldKey>
                      <ConvertType2>SourceField,beendorsortext</ConvertType2>
                      <SourceFieldKey>beendorsortext</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourcebillentryid</TargetFieldKey>
                      <ConvertType2>SourceField,sourcebillentryid</ConvertType2>
                      <SourceFieldKey>sourcebillentryid</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourcebilltype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>allocbillentryid</TargetFieldKey>
                      <ConvertType2>SourceField,allocbillentryid</ConvertType2>
                      <SourceFieldKey>allocbillentryid</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>poundage</TargetFieldKey>
                      <ConvertType2>SourceField,poundage</ConvertType2>
                      <SourceFieldKey>poundage</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>discount_days</TargetFieldKey>
                      <ConvertType2>SourceField,discount_days</ConvertType2>
                      <SourceFieldKey>discount_days</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>discount_interest</TargetFieldKey>
                      <ConvertType2>SourceField,discount_interest</ConvertType2>
                      <SourceFieldKey>discount_interest</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>collection</TargetFieldKey>
                      <ConvertType2>SourceField,collection</ConvertType2>
                      <SourceFieldKey>collection</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isvoucher</TargetFieldKey>
                      <ConvertType2>SourceField,isvoucher</ConvertType2>
                      <SourceFieldKey>isvoucher</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>vouchernum</TargetFieldKey>
                      <ConvertType2>SourceField,vouchernum</ConvertType2>
                      <SourceFieldKey>vouchernum</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>deposit</TargetFieldKey>
                      <ConvertType2>SourceField,deposit</ConvertType2>
                      <SourceFieldKey>deposit</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>depositaccount</TargetFieldKey>
                      <ConvertType2>SourceField,depositaccount</ConvertType2>
                      <SourceFieldKey>depositaccount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>depositamount</TargetFieldKey>
                      <ConvertType2>SourceField,depositamount</ConvertType2>
                      <SourceFieldKey>depositamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>draftbilltranstatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>electag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isrepay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>roughly_interest</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rptype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>refunddesc</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pledgeetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pledgeetext</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pledgeebase</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pledgeetypebase</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pledgeeopenbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pledgeeopenbanknumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pledgeenddate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pledgeeaccounttext</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pledgeeaccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>iseditdiscountentry</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>depositdeduct</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>deductamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>credittype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>creditlimited</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isonlinecalc</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizfinishdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>whitelist</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>blacklist</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>listinformation</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>creditcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>amountofcredit</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>busicontractno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isrepaygen</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isrejectrefund</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isrejectrefundgen</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>remarks</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ispaybyagree</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>agreerate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>alldiscountinterest</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>owndiscountinterest</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>agreepayertype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payerofinterest</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payerofinteresttype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payinteropenbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payinterestamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payinteramount_bank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payinterbankaccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payerofinterestname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isgenbysplit</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>euqaldifferetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>equalamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>draftbill</TargetFieldKey>
                      <ConvertType2>SourceField,draftbill</ConvertType2>
                      <SourceFieldKey>draftbill</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>oldstatus</TargetFieldKey>
                      <ConvertType2>SourceField,oldstatus</ConvertType2>
                      <SourceFieldKey>oldstatus</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>billamt</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"38=31DG6CRSL","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"单据体.票面金额(子票包金额) 不等于 0","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"38=2Y/B9E+M2","leftBracket":"","compareType":"83","fieldName":"billamt","rightBracket":"","logic":"0","value":[{"id":"38=2Y/B9DZYU","value":"0"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"38=2Y/B9E+M2\",\"leftBracket\":\"\",\"compareType\":\"83\",\"fieldName\":\"billamt\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"38=2Y/B9DZYU\",\"value\":\"0\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"单据体.票面金额(子票包金额) 不等于 0"},"exprDesc":"单据体.票面金额(子票包金额) 不等于 0"},"formula":{"expression":"billamt","exprTran":"票面金额(子票包金额)","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"票面金额(子票包金额)"},"exprDesc":"票面金额(子票包金额)"},"select":"ByCondition"},{"id":"38=31DG6CR3B","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"单据体.票面金额(子票包金额) 等于 0","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"38=3/X7BAFPU","leftBracket":"","compareType":"67","fieldName":"billamt","rightBracket":"","logic":"0","value":[{"id":"38=3/X7BAF0K","value":"0"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"38=3/X7BAFPU\",\"leftBracket\":\"\",\"compareType\":\"67\",\"fieldName\":\"billamt\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"38=3/X7BAF0K\",\"value\":\"0\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"单据体.票面金额(子票包金额) 等于 0"},"exprDesc":"单据体.票面金额(子票包金额) 等于 0"},"formula":{"expression":"draftbill.amount","exprTran":"票面金额(子票包金额)","description":{"zh_CN":""},"localeExprTran":{"zh_CN":"票面金额(子票包金额)"},"exprDesc":"票面金额(子票包金额)"},"select":"ByCondition"}],"description":"票面金额(子票包金额)\\票面金额(子票包金额)"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,38=31DG6CRSL_ByCondition__0_billamt_-2052201389;38=31DG6CR3B_ByCondition__0_draftbill.amount_552236157</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"38=2Y/B9E+M2","leftBracket":"","compareType":"83","fieldName":"billamt","rightBracket":"","logic":"0","value":[{"id":"38=2Y/B9DZYU","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>83</CompareType>
                                          <FieldName>billamt</FieldName>
                                          <RightBracket/>
                                          <Id>38=2Y/B9E+M2</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>38=2Y/B9DZYU</Id>
                                              <Value>0</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>单据体.票面金额(子票包金额) 不等于 0</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>billamt</Expression>
                                  <Description/>
                                  <ExprTran>票面金额(子票包金额)</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>38=31DG6CRSL</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"38=3/X7BAFPU","leftBracket":"","compareType":"67","fieldName":"billamt","rightBracket":"","logic":"0","value":[{"id":"38=3/X7BAF0K","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>67</CompareType>
                                          <FieldName>billamt</FieldName>
                                          <RightBracket/>
                                          <Id>38=3/X7BAFPU</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>38=3/X7BAF0K</Id>
                                              <Value>0</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>单据体.票面金额(子票包金额) 等于 0</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>draftbill.amount</Expression>
                                  <Description/>
                                  <ExprTran>票面金额(子票包金额)</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>38=31DG6CR3B</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>transtatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isneedsplit</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>billoldelestatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeproducttype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feescheme</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feepaydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feerate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feesettletype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeacctbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeoppunittype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeoppunit</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeoppunittext</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeoppacctbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeoppbebank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeissettle</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feesource</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeremark</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feebillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feebillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feebillnum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>loanbillno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payorgname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paybillno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paybillstatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paypriority</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paybizdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paypaymenttypename</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paypayeenumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paypayeracctbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paypayeracctcash</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paypayerbankname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payactpayamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paycurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payexchangerate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paybasecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paylocalamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paypayeename</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paypayeebanknum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paypayeebankname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paysettletypename</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paysettletnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paydraftbill</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paydescription</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payauditorname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payauditdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paycashiername</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paypaydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payiscommitbe</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paycommitbetime</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paybankpaystatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paybankreturnmsg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payisrefund</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paybankcheckflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paysourcetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paysourcebilltype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paysourcebillnumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payisvoucher</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payisarchive</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payentrance</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payexpectdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paycreatorname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paycreatetime</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payvouchernum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payiscrosspay</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payisdiffcur</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paycrosstrantypename</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payagreedrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paycontractno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payfeepayer</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payfeeactbankname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payfeecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payfee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paydpcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paytotalpayamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payiswaitsche</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paypayernumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payuniformsocialcredit</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paysettleorgname</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paybillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_billamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_oldstatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_transtatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_draftbill</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_subbillamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_subbillsrange</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_subbillquantity</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_subbillstartflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_subbillendflag</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_subdraftbillstatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dis_days</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dis_roughlyinterest</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dis_interest</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dis_discamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dis_selectbillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dis_payinterestamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dis_subamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dis_owninterest_bank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dis_payinterest_bank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>guarantway</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpbillno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpremainamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpdeductamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpsource</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>dpbillnos</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <PlugInPolicy>
                <PlugInPolicy>
                  <Plugins>
                    <CRPlugin>
                      <DisplayName/>
                      <Description>业务处理背书转让下推业务处理拒收退票，BOTP映射插件</Description>
                      <ClassName>kd.tmc.cdm.business.convert.TradeBillRejectRefundConvertPlugin</ClassName>
                      <Seq>1</Seq>
                    </CRPlugin>
                  </Plugins>
                </PlugInPolicy>
              </PlugInPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[{"id":"32D1DQIN9U4H","leftBracket":"","compareType":"105","fieldName":"transtatus","rightBracket":"","logic":"0","value":[{"id":"32D1DQIND0E1","value":"failing"}],"baseDataIds":[]}],"forList":false}</FilterString>
                      <FilterCondition>
                        <FilterCondition>
                          <FilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>transtatus</FieldName>
                              <RightBracket/>
                              <Id>32D1DQIN9U4H</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>32D1DQIND0E1</Id>
                                  <Value>failing</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                          </FilterRow>
                        </FilterCondition>
                      </FilterCondition>
                      <Description>分录票据的票据交易状态为交易失败，才能点击拒收退票</Description>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <SourceSubEntryKey/>
                  <TargetEntryKey>cdm_drafttradebill</TargetEntryKey>
                  <TargetSubEntryKey/>
                  <SourceEntryKey>entrys</SourceEntryKey>
                  <LinkType>Link</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <efRule>false</efRule>
              <AttachmentPanelMapPolicy>
                <AttachmentPanelMapPolicy>
                  <Items>
                    <AttachmentPanelMapItem>
                      <TargetAttachmentPanel>attachmentpanel</TargetAttachmentPanel>
                      <Id>38=39OB+ZJ8N</Id>
                      <Seq>1</Seq>
                    </AttachmentPanelMapItem>
                  </Items>
                </AttachmentPanelMapPolicy>
              </AttachmentPanelMapPolicy>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>cdm_drafttradebill</TargetEntityNumber>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField>entrys.id</GroupByField>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>GroupByField</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>业务处理背书转让下推业务处理拒收退票</Name>
              <SourceEntityNumber>cdm_drafttradebill</SourceEntityNumber>
              <Id>1623296802767970304</Id>
            </ConvertRuleElement>
          </RuleElement>
          <Id>1623296802767970304</Id>
          <CreateDate>1676712058000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>0=GV6L3QZ3D+</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>13466739</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1682436435224</Version>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <BizappId>0=GV6L3QZ3D+</BizappId>
      <TargetEntityNumber>cdm_drafttradebill</TargetEntityNumber>
      <SourceEntityNumber>cdm_drafttradebill</SourceEntityNumber>
      <Id>1623296802767970304</Id>
      <InheritPath></InheritPath>
      <CreateDate>1676712058000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
