<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>1194122356012973056</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1654840722008</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <SourceFieldKey>company</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <Formula>
                        <CRFormula>
                          <Expression>id</Expression>
                          <Description/>
                          <ExprTran>业务处理.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizdate</TargetFieldKey>
                      <SourceFieldKey>bizdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>pledge</Expression>
                          <Description/>
                          <ExprTran>质押</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>attribute</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>pledgename</TargetFieldKey>
                      <Formula>
                        <CRFormula>
                          <Expression>CONCAT(draftbill.draftbillno, contractno )</Expression>
                          <Description/>
                          <ExprTran>CONCAT(票据号码, 质押合同号 )</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>Join</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currencyid</TargetFieldKey>
                      <SourceFieldKey>draftbill.currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>initialappraisedvalue</TargetFieldKey>
                      <SourceFieldKey>draftbill.amount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currentappraisedvalue</TargetFieldKey>
                      <SourceFieldKey>draftbill.amount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>begindate</TargetFieldKey>
                      <SourceFieldKey>bizdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>enddate</TargetFieldKey>
                      <SourceFieldKey>pledgeenddate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>cdm_drafttradebill</Expression>
                          <Description/>
                          <ExprTran>票据业务</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billsource</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>remark</TargetFieldKey>
                      <Formula>
                        <CRFormula>
                          <Expression>"用途"</Expression>
                          <Description/>
                          <ExprTran>"用途"</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>originalvalue</TargetFieldKey>
                      <SourceFieldKey>draftbill.amount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>unpledge</Expression>
                          <Description/>
                          <ExprTran>待押</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>pledgestatus</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>org</Expression>
                          <Description/>
                          <ExprTran>本组织</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>usablerange</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pledgetextno</TargetFieldKey>
                      <SourceFieldKey>draftbill.billno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>bos_org</Expression>
                          <Description/>
                          <ExprTran>本组织</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>realright</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <PlugInPolicy>
                <PlugInPolicy>
                  <Plugins>
                    <CRPlugin>
                      <DisplayName>kd.tmc.cdm.business.convert.ReceivableBill2PledgeBillConvertPlugin</DisplayName>
                      <Description>业务处理质押票据下推质押物管理</Description>
                      <ClassName>kd.tmc.cdm.business.convert.ReceivableBill2PledgeBillConvertPlugin</ClassName>
                      <Seq>1</Seq>
                    </CRPlugin>
                  </Plugins>
                </PlugInPolicy>
              </PlugInPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[],"forList":false}</FilterString>
                      <Description/>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <SourceSubEntryKey/>
                  <TargetEntryKey>gm_pledgebill</TargetEntryKey>
                  <TargetSubEntryKey/>
                  <SourceEntryKey>entrys</SourceEntryKey>
                  <LinkType>Link</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <utoSave>true</utoSave>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>gm_pledgebill</TargetEntityNumber>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField>entrys.id</GroupByField>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>GroupByField</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>应收票据下推生成抵质押物单规则</Name>
              <SourceEntityNumber>cdm_drafttradebill</SourceEntityNumber>
              <Id>1194122356012973056</Id>
              <RunCondition>
                <CRCondition>
                  <Expression/>
                  <FilterString>{"filterRow":[{"id":"1QNXNAKXJZ7Q","leftBracket":"","compareType":"105","fieldName":"billstatus","rightBracket":"","logic":"0","value":[{"id":"1QNXNAL/6EF/","value":"C"}],"baseDataIds":[]}],"forList":false}</FilterString>
                  <FilterCondition>
                    <FilterCondition>
                      <FilterRow>
                        <SimpleFilterRow>
                          <CompareType>105</CompareType>
                          <FieldName>billstatus</FieldName>
                          <RightBracket/>
                          <Id>1QNXNAKXJZ7Q</Id>
                          <LeftBracket/>
                          <Logic>0</Logic>
                          <Value>
                            <FilterValue>
                              <Id>1QNXNAL/6EF/</Id>
                              <Value>C</Value>
                            </FilterValue>
                          </Value>
                        </SimpleFilterRow>
                      </FilterRow>
                    </FilterCondition>
                  </FilterCondition>
                  <Description/>
                  <ExprTran>单据状态 等于 已审核</ExprTran>
                </CRCondition>
              </RunCondition>
            </ConvertRuleElement>
          </RuleElement>
          <Id>1194122356012973056</Id>
          <CreateDate>1625550477000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>0=GV6L3QZ3D+</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>13466739</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1654840722265</Version>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <BizappId>0=GV6L3QZ3D+</BizappId>
      <TargetEntityNumber>gm_pledgebill</TargetEntityNumber>
      <SourceEntityNumber>cdm_drafttradebill</SourceEntityNumber>
      <Id>1194122356012973056</Id>
      <InheritPath></InheritPath>
      <CreateDate>1625550477000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
