<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>1387787739767836672</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1648712886631</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <SourceFieldKey>company</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>tradedetailno</TargetFieldKey>
                      <SourceFieldKey>billno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>tradetime</TargetFieldKey>
                      <SourceFieldKey>bizdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <SourceFieldKey>currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>reamount</TargetFieldKey>
                      <SourceFieldKey>amount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>oppunit</TargetFieldKey>
                      <SourceFieldKey>issueticketertext</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>oppbanknumber</TargetFieldKey>
                      <SourceFieldKey>issueticketacctext</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>oppbank</TargetFieldKey>
                      <SourceFieldKey>issueticketbanktext</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>detailid</TargetFieldKey>
                      <SourceFieldKey>promisertext</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>elerecticket</Expression>
                          <Description/>
                          <ExprTran>待签收票据</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>datasource</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>0</Expression>
                          <Description/>
                          <ExprTran>待认领</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>claimstatus</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>unclaimamount</TargetFieldKey>
                      <SourceFieldKey>amount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourceid</TargetFieldKey>
                      <Formula>
                        <CRFormula>
                          <Expression>id</Expression>
                          <Description/>
                          <ExprTran>待签收票据处理.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>cdm_electronic_sign_deal</Expression>
                          <Description/>
                          <ExprTran>待签收票据</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>sourcetype</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizdate</TargetFieldKey>
                      <SourceFieldKey>bizdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>description</TargetFieldKey>
                      <SourceFieldKey>description</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>recticket</Expression>
                          <Description/>
                          <ExprTran>收票</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>businesstype</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>draftbilltype</TargetFieldKey>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2BFSKQP5AS1/","leftBracket":"","compareType":"105","fieldName":"drafttype","rightBracket":"","logic":"0","value":[{"id":"2BFSKQP5AUR0","value":"AC01"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>drafttype</FieldName>
                                          <RightBracket/>
                                          <Id>2BFSKQP5AS1/</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2BFSKQP5AUR0</Id>
                                              <Value>AC01</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>类别 等于 银行承兑汇票</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>742546335227549696</Expression>
                                  <Description/>
                                  <ExprTran>电子银行承兑汇票</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Ifconstant>1</Ifconstant>
                              <Id>2BFSN=W+4=MQ</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2BFSPJ3HBW0Y","leftBracket":"","compareType":"105","fieldName":"drafttype","rightBracket":"","logic":"0","value":[{"id":"2BFSPJ3L+7JE","value":"AC02"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>drafttype</FieldName>
                                          <RightBracket/>
                                          <Id>2BFSPJ3HBW0Y</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2BFSPJ3L+7JE</Id>
                                              <Value>AC02</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>类别 等于 商业承兑汇票</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>1262989159698650112</Expression>
                                  <Description/>
                                  <ExprTran>电子商业承兑汇票</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Ifconstant>1</Ifconstant>
                              <Id>2BFSPW5+3KKJ</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>draftbillexpiredate</TargetFieldKey>
                      <SourceFieldKey>exchangebillexpiredate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>drawername</TargetFieldKey>
                      <SourceFieldKey>issueticketertext</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>settlementtype</TargetFieldKey>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2BISO9=8+9K0","leftBracket":"","compareType":"105","fieldName":"drafttype","rightBracket":"","logic":"0","value":[{"id":"2BISO9=7YAH1","value":"AC01"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>drafttype</FieldName>
                                          <RightBracket/>
                                          <Id>2BISO9=8+9K0</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2BISO9=7YAH1</Id>
                                              <Value>AC01</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>类别 等于 银行承兑汇票</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>6</Expression>
                                  <Description/>
                                  <ExprTran>6</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2BIST=1MHDFD</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2BISSDQHSAX8","leftBracket":"","compareType":"105","fieldName":"drafttype","rightBracket":"","logic":"0","value":[{"id":"2BISSDQHQCU9","value":"AC02"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>drafttype</FieldName>
                                          <RightBracket/>
                                          <Id>2BISSDQHSAX8</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2BISSDQHQCU9</Id>
                                              <Value>AC02</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>类别 等于 商业承兑汇票</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>5</Expression>
                                  <Description/>
                                  <ExprTran>5</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2BIST=1MFFCE</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>drawbilldate</TargetFieldKey>
                      <SourceFieldKey>issueticketdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[],"forList":false}</FilterString>
                      <Description/>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <SourceSubEntryKey/>
                  <TargetEntryKey>cas_claimcenterbill</TargetEntryKey>
                  <SourceEntryKey>cdm_electronic_sign_deal</SourceEntryKey>
                  <LinkType>Link</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <efRule>false</efRule>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>cas_claimcenterbill</TargetEntityNumber>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField/>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>OneToOne</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>待签收票据下推认领中心规则</Name>
              <SourceEntityNumber>cdm_electronic_sign_deal</SourceEntityNumber>
              <Id>1387787739767836672</Id>
            </ConvertRuleElement>
          </RuleElement>
          <Id>1387787739767836672</Id>
          <CreateDate>1648637190000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>0=GV6L3QZ3D+</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>13466739</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1648712886666</Version>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <BizappId>0=GV6L3QZ3D+</BizappId>
      <TargetEntityNumber>cas_claimcenterbill</TargetEntityNumber>
      <SourceEntityNumber>cdm_electronic_sign_deal</SourceEntityNumber>
      <Id>1387787739767836672</Id>
      <InheritPath></InheritPath>
      <CreateDate>1648637190000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
