﻿/**Begin D:\PDM_UPGRADE\PDM1\CDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DISCOUNT_APPLY') 
 CREATE TABLE T_CDM_DISCOUNT_APPLY (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FAPPLYDATE DATETIME,
FBIZDATE DATETIME,
FDRAFTTYPEID BIGINT DEFAULT 0 NOT NULL,
FRECBODYID BIGINT DEFAULT 0 NOT NULL,
FINTERESTDAY VARCHAR(50) DEFAULT ' ' NOT NULL,
FDISCOUNTDAYS BIGINT DEFAULT 0 NOT NULL,
FCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDRAFTCOUNT VARCHAR(50) DEFAULT ' ' NOT NULL,
FRATE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBANKCHARGE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FROUGHLYINTEREST DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDISCAMT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDESCRIPTION VARCHAR(50) DEFAULT ' ' NOT NULL,
FAPPLICANT VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATEDATE VARCHAR(50) DEFAULT ' '
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DISCOUNT_APPL_ENTRY') 
 CREATE TABLE T_CDM_DISCOUNT_APPL_ENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FMODIFIERFIELD BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATEFIELD DATETIME,
FDRAFTBILLID BIGINT DEFAULT 0 NOT NULL,
FOLDSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FTRANSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DISCOUNT_APPLY_INQU') 
 CREATE TABLE T_CDM_DISCOUNT_APPLY_INQU (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FDESCRIBE VARCHAR(50) DEFAULT ' ' NOT NULL,
FQUOTEORGANIZATIONID BIGINT DEFAULT 0 NOT NULL,
FQUOTEDATE DATETIME,
FQUOTECURRENCYID BIGINT DEFAULT 0 NOT NULL,
FOPENPRICE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPREFERENTIALPOINTS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FACTUALPRICE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQUOTEINTERESTDAY VARCHAR(50) DEFAULT ' ' NOT NULL,
FADJUSTDAYS BIGINT DEFAULT 0 NOT NULL,
FSERVICECHARGE VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_PLEDGE_APPLY') 
 CREATE TABLE T_CDM_PLEDGE_APPLY (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FAPPLYDATE DATETIME,
FBIZDATE DATETIME,
FPLEDGEENDDATE DATETIME,
FDRAFTTYPEID BIGINT DEFAULT 0 NOT NULL,
FPLEDGEETYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FPLEDGEEBASE BIGINT DEFAULT 0 NOT NULL,
FPLEDGEEOPENBANK BIGINT DEFAULT 0 NOT NULL,
FPLEDGEEOPENBANKNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDRAFTCOUNT VARCHAR(50) DEFAULT ' ' NOT NULL,
FDESCRIPTION VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATOR1 BIGINT DEFAULT 0 NOT NULL,
FCREATETIME1 DATETIME,
FPLEDGEETYPEBASE VARCHAR(50) DEFAULT ' ' NOT NULL,
FPLEDGEEACCOUNTTEXT VARCHAR(50) DEFAULT ' ' NOT NULL,
FPLEDGEEACCOUNT VARCHAR(50) DEFAULT ' ' NOT NULL,
FPLEDGEETEXT VARCHAR(512) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_PLEDGE_APPL_ENTRY') 
 CREATE TABLE T_CDM_PLEDGE_APPL_ENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FDRAFTBILLID BIGINT DEFAULT 0 NOT NULL,
FOLDSTATUS VARCHAR(30) DEFAULT ' ' NOT NULL,
FTRANSTATUS VARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DISCOUNT_APPLY_L') 
 CREATE TABLE T_CDM_DISCOUNT_APPLY_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FDESCRIPTION VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_PLEDGE_APPLY_L') 
 CREATE TABLE T_CDM_PLEDGE_APPLY_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FDESCRIPTION VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\CDM_table.sql **/
