﻿IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTTRADEBILL' AND KSQL_COL_NAME IN ('FDEPOSITDEDUCT'))
ALTER TABLE T_CDM_DRAFTTRADEBILL ADD (FDEPOSITDEDUCT CHAR(1) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTTRADEBILL' AND KSQL_COL_NAME IN ('FDEDUCTAMOUNT'))
ALTER TABLE T_CDM_DRAFTTRADEBILL ADD (FDEDUCTAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTTRADEBILL' AND KSQL_COL_NAME IN ('FISONLINECALC'))
ALTER TABLE T_CDM_DRAFTTRADEBILL ADD (FISONLINECALC CHAR(1) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTTRADEBILL' AND KSQL_COL_NAME IN ('FISEDITDISCOUNTENTRY'))
ALTER TABLE T_CDM_DRAFTTRADEBILL ADD (FISEDITDISCOUNTENTRY CHAR(1) DEFAULT '0' NOT NULL );

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DISCOUNTENTRY')
CREATE TABLE T_CDM_DISCOUNTENTRY (
                                     FID BIGINT DEFAULT 0 NOT NULL,
                                     FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                     FSEQ INT DEFAULT 0 NOT NULL,
                                     FDIS_SELECTBILLID BIGINT DEFAULT 0 NOT NULL,
                                     FDIS_DAYS INT DEFAULT 0 NOT NULL,
                                     FDIS_ROUGHLYINTEREST DECIMAL(16,9) DEFAULT 0 NOT NULL,
                                     FDIS_INTEREST DECIMAL(16,9) DEFAULT 0 NOT NULL,
                                     FDIS_DISCAMT DECIMAL(16,9) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DEPOSITENTRY')
CREATE TABLE T_CDM_DEPOSITENTRY (
                                    FID BIGINT DEFAULT 0 NOT NULL,
                                    FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                    FSEQ INT DEFAULT 0 NOT NULL,
                                    FDPBILLNOS VARCHAR(255) DEFAULT ' ' NOT NULL,
                                    FDPBILLNOS_TAG NCLOB DEFAULT ' ' NOT NULL,
                                    FGUARANTWAY VARCHAR(50) DEFAULT ' ' NOT NULL,
                                    FDEPOSITBILLNO BIGINT DEFAULT 0 NOT NULL,
                                    FDPREMAINAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
                                    FDPDEDUCTAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
                                    FDP_SOURCE VARCHAR(50) DEFAULT ' ' NOT NULL
);