
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_PAYABLEBILL_SUR_E')
CREATE TABLE T_CDM_PAYABLEBILL_SUR_E (
                                         FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                         FID BIGINT DEFAULT 0 NOT NULL,
                                         FSEQ BIGINT DEFAULT 0 NOT NULL,
                                         FSURETYBILL BIGINT DEFAULT 0 NOT NULL,
                                         FSURETYFINORG BIGINT DEFAULT 0 NOT NULL,
                                         FSURETYCURRENCY BIGINT DEFAULT 0 NOT NULL,
                                         FSURETYAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
                                         FSURETYACCOUNT BIGINT DEFAULT 0 NOT NULL,
                                         FSURETYINTDATE DATETIME,
                                         FSURETYTERM NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                         FSURETYEXPIREDATE DATETIME,
                                         FSURETYSOURCE NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                         FGUARANTEETYPE NVARCHAR(80) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_PAYABLEBILL_GCON_E')
CREATE TABLE T_CDM_PAYABLEBILL_GCON_E (
                                          FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                          FID BIGINT DEFAULT 0 NOT NULL,
                                          FSEQ BIGINT DEFAULT 0 NOT NULL,
                                          FGCONTRACT BIGINT DEFAULT 0 NOT NULL,
                                          FGCREDITGUARANTEE CHAR(1) DEFAULT '0' NOT NULL,
                                          FGAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
                                          FGRATIO DECIMAL(19,6) DEFAULT 0 NOT NULL,
                                          FGGUARANTORTEXT NVARCHAR(100) DEFAULT ' ' NOT NULL,
                                          FGCONTRACTAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
                                          FGCONTRACTCURRENCY BIGINT DEFAULT 0 NOT NULL,
                                          FGEXCHRATE DECIMAL(19,6) DEFAULT 0 NOT NULL,
                                          FGCOMMENT NVARCHAR(255) DEFAULT ' ' NOT NULL,
                                          FGUARANTEEWAY NVARCHAR(80) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTBILL_SURETY_E')
CREATE TABLE T_CDM_DRAFTBILL_SURETY_E (
                                          FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                          FID BIGINT DEFAULT 0 NOT NULL,
                                          FSEQ BIGINT DEFAULT 0 NOT NULL,
                                          FGUARANTEETYPE NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                          FSURETYBILL BIGINT DEFAULT 0 NOT NULL,
                                          FSURETYFINORG BIGINT DEFAULT 0 NOT NULL,
                                          FSURETYCURRENCY BIGINT DEFAULT 0 NOT NULL,
                                          FSURETYAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
                                          FSURETYACCOUNT BIGINT DEFAULT 0 NOT NULL,
                                          FSURETYINTDATE DATETIME,
                                          FSURETYTERM NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                          FSURETYEXPIREDATE DATETIME,
                                          FSURETYSOURCE NVARCHAR(80) DEFAULT ' ' NOT NULL
);