﻿/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_BILLTYPE_L') 
 CREATE TABLE T_CDM_BILLTYPE_L (
FPKID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FCOMMENT NVARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_BILLTYPE') 
 CREATE TABLE T_CDM_BILLTYPE (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(80) DEFAULT ' ' NOT NULL,
FSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDISABLERID BIGINT DEFAULT 0 NOT NULL,
FENABLERID BIGINT DEFAULT 0 NOT NULL,
FENABLEDATE DATETIME,
FDISABLEDATE DATETIME,
FMAXAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
FCREDITTYPE BIGINT DEFAULT 0 NOT NULL,
FSETTLEMENTTYPE BIGINT DEFAULT 0 NOT NULL,
FUNIT NVARCHAR(30) DEFAULT ' ' NOT NULL,
FVALIDITYTIMEDEC NVARCHAR(80) DEFAULT ' ' NOT NULL,
FVALIDITYTIME NVARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLMEDIUM NVARCHAR(80) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTBILL_E') 
 CREATE TABLE T_CDM_DRAFTBILL_E (
FID BIGINT DEFAULT 0 NOT NULL,
FDRAWERORGID BIGINT DEFAULT 0 NOT NULL,
FDRAWERCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FDRAWERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDRAWERACCOUNTID BIGINT DEFAULT 0 NOT NULL,
FDRAWERACCOUNTNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDRAWERBANKNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDRAWERBANKNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRECEIVERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRECEIVERID BIGINT DEFAULT 0 NOT NULL,
FRECEIVERACCOUNT NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRECEIVERBANKNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRECEIVERBANKNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FACCEPTERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FACCEPTERORGID BIGINT DEFAULT 0 NOT NULL,
FACCEPTERACCID BIGINT DEFAULT 0 NOT NULL,
FACCEPTERACCOUNT NVARCHAR(80) DEFAULT ' ' NOT NULL,
FACCEPTERBANKACCID BIGINT DEFAULT 0 NOT NULL,
FACCEPTERBANKORGID BIGINT DEFAULT 0 NOT NULL,
FACCEPTERBANKNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FACCEPTERBANKNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRECEIVERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FRECEIVERBANKID BIGINT DEFAULT 0 NOT NULL,
FDRAWERID BIGINT DEFAULT 0 NOT NULL,
FDRAWERBANKID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTBILL_L') 
 CREATE TABLE T_CDM_DRAFTBILL_L (
FPKID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FUSE NVARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTTRADEBILL_L') 
 CREATE TABLE T_CDM_DRAFTTRADEBILL_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FDESCRIPTION VARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTTRADEBILL_LK') 
 CREATE TABLE T_CDM_DRAFTTRADEBILL_LK (
FID BIGINT DEFAULT 0 NOT NULL,
FPKID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FSTABLEID BIGINT DEFAULT 0 NOT NULL,
FSBILLID BIGINT DEFAULT 0 NOT NULL,
FSID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTTRADEBILL_TC') 
 CREATE TABLE T_CDM_DRAFTTRADEBILL_TC (
FID BIGINT DEFAULT 0 NOT NULL,
FTBILLID BIGINT DEFAULT 0 NOT NULL,
FTTABLEID BIGINT DEFAULT 0 NOT NULL,
FTID BIGINT DEFAULT 0 NOT NULL,
FSBILLID BIGINT DEFAULT 0 NOT NULL,
FSTABLEID BIGINT DEFAULT 0 NOT NULL,
FSID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTTRADEBILL_WB') 
 CREATE TABLE T_CDM_DRAFTTRADEBILL_WB (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FRULEVERID BIGINT DEFAULT 0 NOT NULL,
FRULEITEMID BIGINT DEFAULT 0 NOT NULL,
FOPERATE VARCHAR(30) DEFAULT ' ' NOT NULL,
FSTABLEID BIGINT DEFAULT 0 NOT NULL,
FSID BIGINT DEFAULT 0 NOT NULL,
FSBILLID BIGINT DEFAULT 0 NOT NULL,
FWRITEVALUE DECIMAL(19,6) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTTRDBILL_ENTRY') 
 CREATE TABLE T_CDM_DRAFTTRDBILL_ENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FOLDSTATUS VARCHAR(30) DEFAULT ' ' NOT NULL,
FDRAFTBILLID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTBILL') 
 CREATE TABLE T_CDM_DRAFTBILL (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FBILLSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FBIZDATE DATETIME,
FSOURCEBILLID BIGINT DEFAULT 0 NOT NULL,
FCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
FCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FDRAFTBILLTYPEID BIGINT DEFAULT 0 NOT NULL,
FISSUEDATE DATETIME,
FDRAFTBILLEXPIREDATE DATETIME,
FISPAYINTEREST CHAR(1) DEFAULT '0' NOT NULL,
FISTRANSFER CHAR(1) DEFAULT '0' NOT NULL,
FDRAFTBILLSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FDRAFTBILLNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FSOURCE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FPAYEETYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLTYPE BIGINT DEFAULT 0 NOT NULL,
FACCEPTNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRPTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FCREDITLIMITID BIGINT DEFAULT 0 NOT NULL,
FDELIVERNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDELIVERID BIGINT DEFAULT 0 NOT NULL,
FRECBODY NVARCHAR(80) DEFAULT ' ' NOT NULL,
FBEENDORSOR NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDELIVERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTTRADEBILL') 
 CREATE TABLE T_CDM_DRAFTTRADEBILL (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(80) DEFAULT ' ' NOT NULL,
FBILLSTATUS VARCHAR(80) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FBIZDATE DATETIME,
FSOURCEBILLID BIGINT DEFAULT 0 NOT NULL,
FCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
FLOCAMT DECIMAL(19,6) DEFAULT 0 NOT NULL,
FEXCHANGERATE DECIMAL(19,6) DEFAULT 0 NOT NULL,
FCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FTRADETYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
BANKCODE VARCHAR(100) DEFAULT ' ' NOT NULL,
FRECBODYID BIGINT DEFAULT 0 NOT NULL,
FRATE DECIMAL(19,6) DEFAULT 0 NOT NULL,
FCONTRACTNO VARCHAR(80) DEFAULT ' ' NOT NULL,
FDRAFTCOUNT VARCHAR(30) DEFAULT '0' NOT NULL,
FDRAFTTYPEID BIGINT DEFAULT 0 NOT NULL,
FBILLTYPE BIGINT DEFAULT 0 NOT NULL,
FSTATUS VARCHAR(80) DEFAULT ' ' NOT NULL,
FPAYEETYPE VARCHAR(80) DEFAULT ' ' NOT NULL,
FBEENDORSORID BIGINT DEFAULT 0 NOT NULL,
FINTERESTDAY VARCHAR(30) DEFAULT ' ' NOT NULL,
FBANKACCT VARCHAR(80) DEFAULT ' ' NOT NULL,
FBANKID BIGINT DEFAULT 0 NOT NULL,
FDISCAMT DECIMAL(19,6) DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CDM_table.sql **/
