﻿/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_CHEQUE') 
 CREATE TABLE T_CDM_CHEQUE (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(100) DEFAULT ' ' NOT NULL,
CFBILLSTATUS NVARCHAR(10) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FPURCHORG BIGINT DEFAULT 0 NOT NULL,
FPURCHDATE DATETIME,
FBILLTYPE NVARCHAR(60) DEFAULT ' ' NOT NULL,
FPURCHASE BIGINT DEFAULT 0 NOT NULL,
FACCOUNTBANK BIGINT DEFAULT 0 NOT NULL,
FBANK BIGINT DEFAULT 0 NOT NULL,
FCURRENCY BIGINT DEFAULT 0 NOT NULL,
FAMOUNT INT DEFAULT 0 NOT NULL,
FCODERULE NVARCHAR(128) DEFAULT ' ' NOT NULL,
FREPLACECHAR NVARCHAR(10) DEFAULT ' ' NOT NULL,
FSTARTNO NVARCHAR(30) DEFAULT ' ' NOT NULL,
FRELATEBILLTYPE NVARCHAR(100) DEFAULT ' ' NOT NULL,
FRELATEBILLNUMBER NVARCHAR(100) DEFAULT ' ' NOT NULL,
FRELATEBILLID BIGINT DEFAULT 0 NOT NULL,
FRELATEAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
FBATCHNO NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCHEQUESTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FFILLDATE DATETIME,
FFILLUSER BIGINT DEFAULT 0 NOT NULL,
FINVALIDDATE DATETIME,
FINVALIDUSER BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL_E' AND KSQL_COL_NAME ='FACCEPTERCOMPANYID') 
 ALTER TABLE T_CDM_DRAFTBILL_E ADD (FACCEPTERCOMPANYID BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTTRADEBILL' AND KSQL_COL_NAME ='FSOURCE') 
 ALTER TABLE T_CDM_DRAFTTRADEBILL ADD (FSOURCE VARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTTRADEBILL' AND KSQL_COL_NAME ='FBILLTYPE') 
 ALTER TABLE T_CDM_DRAFTTRADEBILL ADD (FBILLTYPE BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL' AND KSQL_COL_NAME ='FDRAFTBILLNOID') 
 ALTER TABLE T_CDM_DRAFTBILL ADD (FDRAFTBILLNOID BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL' AND KSQL_COL_NAME ='FCREDITAMOUNT') 
 ALTER TABLE T_CDM_DRAFTBILL ADD (FCREDITAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL );

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CDM_table.sql **/
