﻿/**Begin D:\PDM_UPGRADE\PDM1\CDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTTRADEBILL' AND KSQL_COL_NAME IN ('FSOURCEBILLENTRYID')) 
 ALTER TABLE T_CDM_DRAFTTRADEBILL ADD (FSOURCEBILLENTRYID BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTTRADEBILL' AND KSQL_COL_NAME IN ('FSOURCEBILLTYPE')) 
 ALTER TABLE T_CDM_DRAFTTRADEBILL ADD (FSOURCEBILLTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTTRADEBILL' AND KSQL_COL_NAME IN ('FALLOCBILLENTRYID')) 
 ALTER TABLE T_CDM_DRAFTTRADEBILL ADD (FALLOCBILLENTRYID BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CDM_DRAFTBILL' AND KSQL_COL_NAME IN ('FALLOCBILLENTRYID')) 
 ALTER TABLE T_CDM_DRAFTBILL ADD (FALLOCBILLENTRYID BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTALLOC') 
 CREATE TABLE T_CDM_DRAFTALLOC (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FBILLSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FBIZDATE DATETIME,
FSOURCEBILLID BIGINT DEFAULT 0 NOT NULL,
FEXCHANGERATE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLOCAMT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FINCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FBIZTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FDRAFTCOUNT INT DEFAULT 0 NOT NULL,
FBILLPOOLID BIGINT DEFAULT 0 NOT NULL,
FOUTCOMPANYID BIGINT DEFAULT 0 NOT NULL,
FISSUBMITENDORSE CHAR(1) DEFAULT '0' NOT NULL,
FSUCAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCREATEPOOLACCOUNT BIGINT DEFAULT 0 NOT NULL,
FINACCOUNTID BIGINT DEFAULT 0 NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FSOURCEBILLENTRYID BIGINT DEFAULT 0 NOT NULL,
FSOURCEBILLTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTALLOC_ENTRY') 
 CREATE TABLE T_CDM_DRAFTALLOC_ENTRY (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FDRAFTBILLID BIGINT DEFAULT 0 NOT NULL,
FTRANSSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FTRANSSTATUSDESC NVARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CDM_DRAFTALLOC_L') 
 CREATE TABLE T_CDM_DRAFTALLOC_L (
FPKID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\CDM_table.sql **/
